package ppx_traverse_builtins

  1. Overview
  2. Docs
Deprecated: use ppxlib instead

Install

Dune Dependency

Authors

Maintainers

Sources

ppx_traverse_builtins-v0.11.0.tar.gz
md5=e30f33d5078272917750fc48b562ae19

README.org.html

README.org

#+TITLE: ppx-traverse-builtins
#+PARENT: ../../README.md

Bultin traversers for Ppx\_traverse. See [[https://github.com/janestreet/ppx_traverse][ppx_traverse]] for
documentation.
OCaml

Innovation. Community. Security.